.version.internal_fellows /* version checker */
{
	color: #0000E6;
	background-color: #C97307;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 538.5999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u1817
{
	z-index: 3;
	padding-bottom: 14px;
}

#u1783
{
	z-index: 4;
	width: 500px;
	min-height: 121px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 120px;
}

#u1793
{
	z-index: 5;
	width: 113px;
	min-height: 117px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 987px;
}

#u1817-bw
{
	z-index: 3;
	height: 148px;
}

#pu1872
{
	width: 0.01px;
	margin-left: -100px;
}

#u1872
{
	z-index: 6;
}

#menuu1873
{
	z-index: 7;
	width: 1020px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 100px;
}

#u1881
{
	width: 168px;
	min-height: 35px;
	margin-right: -10000px;
}

#u1882
{
	width: 168px;
	padding-bottom: 13px;
}

#u1882:hover
{
	margin: 0px;
}

#u1885-4
{
	width: 168px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1882:hover #u1885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1909
{
	width: 168px;
	min-height: 35px;
	margin-right: -10000px;
	left: 170px;
}

#u1910
{
	width: 168px;
	padding-bottom: 13px;
}

#u1882.MuseMenuActive,#u1910:hover
{
	margin: 0px;
}

#u1911-4
{
	width: 168px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1882.MuseMenuActive #u1885-4,#u1910:hover #u1911-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1874
{
	width: 168px;
	min-height: 35px;
	margin-right: -10000px;
	left: 340px;
}

#u1875
{
	width: 168px;
	padding-bottom: 13px;
}

#u1910.MuseMenuActive,#u1875:hover
{
	margin: 0px;
}

#u1878-4
{
	width: 168px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1910.MuseMenuActive #u1911-4,#u1875:hover #u1878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1902
{
	width: 168px;
	min-height: 35px;
	margin-right: -10000px;
	left: 510px;
}

#u1903
{
	width: 168px;
	padding-bottom: 13px;
}

#u1875.MuseMenuActive,#u1903:hover
{
	margin: 0px;
}

#u1904-4
{
	width: 168px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1875.MuseMenuActive #u1878-4,#u1903:hover #u1904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1888
{
	width: 169px;
	min-height: 35px;
	margin-right: -10000px;
	left: 680px;
}

#u1889
{
	width: 169px;
	padding-bottom: 13px;
}

#u1903.MuseMenuActive,#u1889:hover
{
	margin: 0px;
}

#u1891-4
{
	width: 169px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1903.MuseMenuActive #u1904-4,#u1889:hover #u1891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1895
{
	width: 169px;
	min-height: 35px;
	margin-right: -10000px;
	left: 851px;
}

#u1896
{
	width: 169px;
	padding-bottom: 13px;
}

#u1889.MuseMenuActive,#u1896:hover
{
	margin: 0px;
}

#u1896.MuseMenuActive
{
	margin: 0px;
}

#u1899-4
{
	width: 169px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u1889.MuseMenuActive #u1891-4,#u1896:hover #u1899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1896.MuseMenuActive #u1899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1872-bw
{
	z-index: 6;
	height: 34px;
}

#pamphletu2367
{
	z-index: 211;
	width: 0.01px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 437px;
}

#u2374popup
{
	z-index: 212;
}

#u2375
{
	z-index: 213;
	width: 173px;
	height: 203px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2379
{
	z-index: 214;
	width: 155px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	padding: 19px 9px 15.200000000000017px;
}

#u2377-6
{
	z-index: 227;
	width: 155px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u2378-6
{
	z-index: 215;
	width: 155px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 18px;
	position: relative;
}

#u2376-6
{
	z-index: 221;
	width: 155px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 17px;
	position: relative;
}

#u2376-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 17px 0px 0px;
}

#u2370
{
	z-index: 233;
	width: 174px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u2371
{
	position: absolute;
	width: 172px;
	height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u2371:hover
{
	border-color: #999999;
	width: 172px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu2643
{
	z-index: 235;
	width: 0.01px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#u2374,#u2644
{
	position: absolute;
	width: 173px;
	background-color: transparent;
	top: 33px;
	left: -1px;
}

#u2644popup
{
	z-index: 236;
}

#u2645
{
	z-index: 237;
	width: 173px;
	height: 181px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2646
{
	z-index: 238;
	width: 155px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	padding: 19px 9px 28px;
}

#u2648-6
{
	z-index: 243;
	width: 155px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u2377-6:hover,#u2648-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px;
}

#u2647-4
{
	z-index: 239;
	width: 155px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 18px;
	position: relative;
}

#u2647-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 18px 0px 0px;
}

#u2377-6:hover p,#u2376-6:hover p,#u2648-6:hover p,#u2647-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2649
{
	z-index: 249;
	width: 174px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u2650
{
	position: absolute;
	width: 172px;
	height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u2650:hover
{
	border-color: #999999;
	width: 172px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

#u2371.PamphletThumbSelected,#u2650.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #DEDEDE;
	width: 172px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

#u1939-4
{
	z-index: 60;
	width: 980px;
	min-height: 42px;
	background-color: transparent;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 20px;
	margin-top: 43px;
	position: relative;
}

#u1933
{
	z-index: 64;
	width: 121px;
	height: 2px;
	border-color: #000000;
	background-color: #5E212D;
	margin-left: 449px;
	position: relative;
}

#u1929
{
	z-index: 93;
	width: 785px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 313px;
	left: 103px;
}

#u1931
{
	z-index: 94;
	width: 137px;
	height: 150px;
	border-color: #000000;
	-moz-border-radius: 30px 0px 30px 0px ;
	-webkit-border-radius: 30px 0px 30px 0px ;
	-khtml-border-radius: 30px 0px 30px 0px ;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/amber-u1931-fr.png") no-repeat center center;
	background-size: cover;
}

#u1930-8
{
	z-index: 100;
	width: 630px;
	min-height: 34px;
	background-color: transparent;
	line-height: 32px;
	font-size: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1932-5
{
	z-index: 95;
	width: 630px;
	min-height: 64px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u1932-2
{
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
	padding-bottom: 5px;
	color: #6E6E6E;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u1932-3
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u1925
{
	z-index: 79;
	width: 785px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 483px;
	left: 102px;
}

#u1926-8
{
	z-index: 85;
	width: 628px;
	min-height: 34px;
	background-color: transparent;
	text-align: right;
	line-height: 32px;
	font-size: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1927-4
{
	z-index: 81;
	width: 628px;
	min-height: 64px;
	background-color: transparent;
	line-height: 16px;
	color: #6E6E6E;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 4px;
	position: relative;
}

#u1928
{
	z-index: 80;
	width: 137px;
	height: 150px;
	border-color: #000000;
	-moz-border-radius: 30px 0px 30px 0px ;
	-webkit-border-radius: 30px 0px 30px 0px ;
	-khtml-border-radius: 30px 0px 30px 0px ;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 648px;
	background: transparent url("../images/chris-u1928-fr.png") no-repeat center center;
	background-size: cover;
}

#u1934
{
	z-index: 65;
	width: 785px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 644px;
	left: 102px;
}

#u1935
{
	z-index: 66;
	width: 137px;
	height: 150px;
	border-color: #000000;
	-moz-border-radius: 30px 0px 30px 0px ;
	-webkit-border-radius: 30px 0px 30px 0px ;
	-khtml-border-radius: 30px 0px 30px 0px ;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/mattho-u1935-fr.png") no-repeat center center;
	background-size: cover;
}

#u1936-8
{
	z-index: 71;
	width: 630px;
	min-height: 34px;
	background-color: transparent;
	line-height: 32px;
	font-size: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1937-4
{
	z-index: 67;
	width: 630px;
	min-height: 64px;
	background-color: transparent;
	line-height: 16px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 4px;
	position: relative;
}

#u1940
{
	z-index: 108;
	width: 785px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 806px;
	left: 102px;
}

#u1943-8
{
	z-index: 114;
	width: 628px;
	min-height: 34px;
	background-color: transparent;
	text-align: right;
	line-height: 32px;
	font-size: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1942-4
{
	z-index: 110;
	width: 628px;
	min-height: 64px;
	background-color: transparent;
	line-height: 16px;
	color: #6E6E6E;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 4px;
	position: relative;
}

#u1941
{
	z-index: 109;
	width: 137px;
	height: 150px;
	border-color: #000000;
	-moz-border-radius: 30px 0px 30px 0px ;
	-webkit-border-radius: 30px 0px 30px 0px ;
	-khtml-border-radius: 30px 0px 30px 0px ;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 648px;
	background: transparent url("../images/simon-u1941-fr.png") no-repeat center center;
	background-size: cover;
}

#u1974-4
{
	z-index: 136;
	width: 980px;
	min-height: 42px;
	background-color: transparent;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 20px;
	margin-top: 737px;
	position: relative;
}

#u1975
{
	z-index: 140;
	width: 121px;
	height: 2px;
	border-color: #000000;
	background-color: #5E212D;
	margin-left: 449px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u1921
{
	z-index: 122;
	width: 785px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1089px;
	left: 102px;
}

#u1924
{
	z-index: 123;
	width: 137px;
	height: 150px;
	border-color: #000000;
	-moz-border-radius: 30px 0px 30px 0px ;
	-webkit-border-radius: 30px 0px 30px 0px ;
	-khtml-border-radius: 30px 0px 30px 0px ;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/cole-u1924-fr.png") no-repeat center center;
	background-size: cover;
}

#u1922-8
{
	z-index: 128;
	width: 345px;
	min-height: 34px;
	background-color: transparent;
	line-height: 32px;
	font-size: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1923-4
{
	z-index: 124;
	width: 630px;
	min-height: 64px;
	background-color: transparent;
	line-height: 16px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 4px;
	position: relative;
}

#u2006
{
	z-index: 141;
	width: 785px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1250px;
	left: 102px;
}

#u2009-8
{
	z-index: 147;
	width: 628px;
	min-height: 34px;
	background-color: transparent;
	text-align: right;
	line-height: 32px;
	font-size: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u2008-4
{
	z-index: 143;
	width: 628px;
	min-height: 64px;
	background-color: transparent;
	line-height: 16px;
	color: #6E6E6E;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 4px;
	position: relative;
}

#u2007
{
	z-index: 142;
	width: 137px;
	height: 150px;
	border-color: #000000;
	-moz-border-radius: 30px 0px 30px 0px ;
	-webkit-border-radius: 30px 0px 30px 0px ;
	-khtml-border-radius: 30px 0px 30px 0px ;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 648px;
	background: transparent url("../images/liz-u2007-fr.png") no-repeat center center;
	background-size: cover;
}

#u2016
{
	z-index: 155;
	width: 785px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1411px;
	left: 102px;
}

#u2017
{
	z-index: 156;
	width: 137px;
	height: 150px;
	border-color: #000000;
	-moz-border-radius: 30px 0px 30px 0px ;
	-webkit-border-radius: 30px 0px 30px 0px ;
	-khtml-border-radius: 30px 0px 30px 0px ;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/markd-u2017-fr.png") no-repeat center center;
	background-size: cover;
}

#u2018-8
{
	z-index: 161;
	width: 345px;
	min-height: 34px;
	background-color: transparent;
	line-height: 32px;
	font-size: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u2019-4
{
	z-index: 157;
	width: 630px;
	min-height: 64px;
	background-color: transparent;
	line-height: 16px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 4px;
	position: relative;
}

#u2020
{
	z-index: 169;
	width: 785px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1572px;
	left: 101px;
}

#pu2022-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2022-8
{
	z-index: 175;
	width: 628px;
	min-height: 34px;
	background-color: transparent;
	text-align: right;
	line-height: 32px;
	font-size: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u2021-4
{
	z-index: 171;
	width: 628px;
	min-height: 64px;
	background-color: transparent;
	line-height: 16px;
	color: #6E6E6E;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 2px;
	position: relative;
}

#u2023
{
	z-index: 170;
	width: 137px;
	height: 150px;
	border-color: #000000;
	-moz-border-radius: 30px 0px 30px 0px ;
	-webkit-border-radius: 30px 0px 30px 0px ;
	-khtml-border-radius: 30px 0px 30px 0px ;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 648px;
	background: transparent url("../images/mattha-u2023-fr.png") no-repeat center center;
	background-size: cover;
}

#u2044
{
	z-index: 183;
	width: 785px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1733px;
	left: 102px;
}

#u2046
{
	z-index: 184;
	width: 137px;
	height: 150px;
	border-color: #000000;
	-moz-border-radius: 30px 0px 30px 0px ;
	-webkit-border-radius: 30px 0px 30px 0px ;
	-khtml-border-radius: 30px 0px 30px 0px ;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/wilma-u2046-fr.png") no-repeat center center;
	background-size: cover;
}

#u2045-8
{
	z-index: 189;
	width: 345px;
	min-height: 34px;
	background-color: transparent;
	line-height: 32px;
	font-size: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u2047-4
{
	z-index: 185;
	width: 630px;
	min-height: 64px;
	background-color: transparent;
	line-height: 16px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 4px;
	position: relative;
}

#u2048
{
	z-index: 197;
	width: 785px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1897px;
	left: 102px;
}

#pu1926-8,#pu1943-8,#pu2009-8,#pu2049-8
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2049-8
{
	z-index: 203;
	width: 628px;
	min-height: 34px;
	background-color: transparent;
	text-align: right;
	line-height: 32px;
	font-size: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1930-6,#u1926-6,#u1936-6,#u1943-6,#u1922-6,#u2009-6,#u2018-6,#u2022-6,#u2045-6,#u2049-6
{
	color: #6E6E6E;
}

#u2051-4
{
	z-index: 199;
	width: 628px;
	min-height: 64px;
	background-color: transparent;
	line-height: 16px;
	color: #6E6E6E;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 4px;
	position: relative;
}

#u1927-2,#u1942-2,#u2008-2,#u2021-2,#u2051-2
{
	padding-bottom: 5px;
}

#u2050
{
	z-index: 198;
	width: 137px;
	height: 150px;
	border-color: #000000;
	-moz-border-radius: 30px 0px 30px 0px ;
	-webkit-border-radius: 30px 0px 30px 0px ;
	-khtml-border-radius: 30px 0px 30px 0px ;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 648px;
	background: transparent url("../images/niel-u2050-fr.png") no-repeat center center;
	background-size: cover;
}

#u3071
{
	z-index: 251;
	width: 785px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 2061px;
	left: 102px;
}

#u3073
{
	z-index: 252;
	width: 137px;
	height: 150px;
	border-color: #000000;
	-moz-border-radius: 30px 0px 30px 0px ;
	-webkit-border-radius: 30px 0px 30px 0px ;
	-khtml-border-radius: 30px 0px 30px 0px ;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/lofton_medium-ieu3073-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/lofton_medium.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#pu1930-8,#pu1936-8,#pu1922-8,#pu2018-8,#pu2045-8,#pu3072-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 155px;
}

#u3072-8
{
	z-index: 257;
	width: 345px;
	min-height: 34px;
	background-color: transparent;
	line-height: 32px;
	font-size: 20px;
	color: #6E6E6E;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u3074-4
{
	z-index: 253;
	width: 630px;
	min-height: 64px;
	background-color: transparent;
	line-height: 16px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 4px;
	position: relative;
}

#u2972
{
	z-index: 2;
	padding-bottom: 19px;
}

#u1817_align_to_page,#u1872_align_to_page,#u2972_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	left: -100px;
}

#u2971
{
	z-index: 44;
	width: 1049px;
	padding-top: 1px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 143px;
}

#pu1815
{
	width: 0.01px;
}

#u1815
{
	z-index: 45;
	width: 1049px;
	padding-bottom: 1px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u1812-4
{
	z-index: 48;
	width: 322px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 364px;
}

#u1812-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 8px -10000px 0px 0px;
}

#u1813-4
{
	z-index: 52;
	width: 322px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 664px;
}

#u1814-4
{
	z-index: 56;
	width: 322px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 66px;
}

#u1813-4:hover,#u1814-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 10px -10000px 0px 0px;
}

#pu1808
{
	width: 0.01px;
	margin-left: 186px;
	margin-top: 18px;
}

#u1808
{
	z-index: 46;
	width: 291px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1810
{
	z-index: 47;
	width: 230px;
	min-height: 32px;
	margin-right: -10000px;
	left: 324px;
}

#u2972-bw
{
	z-index: 2;
	margin-top: 1194px;
	height: 120px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

